@charset "euc-jp";

/*
 * vim: foldmethod=marker foldmarker={{{,}}} 
 */
/* {{{ etc */
ul {
	list-style-type: none;
}
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.clearfix {
	clear: both;
	display: inline-block;
}
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* } }} */
/* {{{ header */
div#header {
	background-color: #fff;
	height: 30px;
	width: 100%;
	border-bottom: 1px solid #ccc;
	position: fixed !important;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1000;
	color:#222;
	font-size: 14px;
	line-height: normal;
	font-family: メイリオ, Meiryo, 'Lucida Grande', Arial, 'Hiragino Kaku Gothic Pro', 'MS P Gothic', sans-serif;	
}
div#g_container {
	text-align: left;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}
div#header h1 {
	float: left;
	height: 17px;
	width: 59px;
	position: relative;
	top: 6px;
}
div#header h1 a img {
	border: none;
}
div#navi01 {
	float: left;
	line-height: 30px;
	margin-left: 15px;
}
ul#nav-one li {
	float: left;
	height: 30px;
	position: relative;
	z-index: 1000;
}
ul#nav-one li a {
	display: block;
	padding: 0 9px;
	background-color:#fff;
}
ul#nav-one li a:link,
ul#nav-one li a:active,
ul#nav-one li a:visited {
	color:#222;
	text-decoration: none;
}
ul#nav-one li a:hover {
	text-decoration: underline;
}
ul#nav-one li ul a:hover {
	background: #eee;
	text-decoration: none;
}
ul#nav-one li ul {
	display: none;
	position:absolute;
	top: 30px;
	margin: 0;
	width: 140px;
	background-color:#fff;
	border: 1px solid #ccc;
}
ul#nav-one li ul li {
	float: none;
	text-align: left;
}

div#navi02 {
	float: right;
	text-align: right;
}

div#navi02 ul {
	float: left;
	line-height: 30px;
}
div#navi02 ul li {
	float: left;
	height: 30px;
}
div#navi02 ul li a:link,
div#navi02 ul li a:active,
div#navi02 ul li a:visited {
	color:#222;
	text-decoration: none;
}
div#navi02 ul li a:hover {
	color:#222;
	text-decoration: underline;
}
div#navi02 a {
	display: block;
	padding: 0 7px;
	background-color:#fff;
}
div#navi02 div.search-box {
	float: right;
}
div#navi02 div.search-box form {
	display: inline;
}
div#navi02 div.search-box form input{
	margin-left: 5px;
	padding: 2px;
}
div#navi02 input#search-query {
	width: 100px;
	font-size: 14px;
	margin-top: 2px;
	padding: 2px;
	height: 18px;
	border: 1px solid #888;
	border-right: none;
	vertical-align: bottom;
}
div#navi02 button.search {
	width: 24px;
	height: 24px;
	border: 1px solid #888;
	-webkit-border-top-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-bottomright: 3px;
	margin-top: 3px;
	background: url('/img/gree/2009/main_icon.gif') no-repeat 0 0;
	text-indent: -9999px;
	cursor: pointer;
	padding: 0;
	vertical-align: bottom;
}
div#navi02 button.search:hover {
	text-decoration: none;
	background-image: url('/img/gree/2009/main_icon.gif');
	background-position: 0px -22px;
}
div#navi02 button.search:active {
	text-decoration: none;
	background-image: url('/img/gree/2009/main_icon.gif');
	background-position: -22px -22px;
}
div#g_container div.with-search-box {
	width: 305px;
}
/* }}} */
/* {{{ footer */
div#footer {
	background-color: #fff;
	width: 720px;
	margin-right: 10px;
	margin-left: 10px;
	font-family: メイリオ, Meiryo, 'Lucida Grande', Arial, 'Hiragino Kaku Gothic Pro', 'MS P Gothic', sans-serif;	
}
div#footer table{
	line-height: 1.2em;
}
div#footer th {
	font-size: 0.9em;
	width: 130px;
	vertical-align: top;
	text-align: left;
}
div#footer td {
	vertical-align: top;
}
div#footer .qr {
	text-align:center;
	font-size: 0.8em;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:solid 0.1em #EEE;
	text-align: center;
}
div#footer .qrtext {
	margin-top: 10px;
	margin-bottom: 5px;
	margin-right: 10px;
	margin-left: 10px;
	color: #888;
	line-height: 13px;
}
div#footer .qr img {
	margin-bottom: 10px;
}
div#footer #fnavi {
	width: 720px;
	margin:15px auto 10px auto;
	text-align: left;
}
div#footer #fnavi a {
	color: #888;
	font-size: 0.9em;
	text-decoration: none;
	margin-right: 13px;
}
div#footer #fnavi a:hover {
	background-color: #fff;
	text-decoration: underline;
}

div#footer div.copyright {
	clear: both;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 10px;
}
div#footer #fnavi ul {
	width:450px;
}
div#footer #fnavi ul li {
	line-height: 1.7em;
	float:left;
	margin-right:2px;
}
/* {{{ more */

.more {
	background: none;
}

/* }}} */
/* }}} */
